@charset "utf-8";


/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

	file name : parts.css

 : :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */


/* ********************************************************************************
 * PARTS
 * ******************************************************************************** */

/* ul#contentsNav
 * -------------------------------------------------------------------------------- */
div#main ul#contentsNav {
	width: 721px;
	margin: 30px 0 -30px -26px;
}
/* float clear */
div#main ul#contentsNav:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
div#main ul#contentsNav { display:inline-block; }
* html div#main ul#contentsNav { height:1%; }
div#main ul#contentsNav { display:block; }
/* End float clear */
div#main ul#contentsNav li {
	display: inline;
	float: left;
	width: 220px;
	margin: 0 0 10px 20px;
}
div#main ul#contentsNav li dl dt {
	height: 165px;
}
div#main ul#contentsNav li dl dd {
	margin-bottom: 5px;
	line-height: 1.2;
}
div#main ul#contentsNav li dl dd a {
	display: block;
	padding-left: 18px;
	background: url(/assets/images/arrow_contents_nav.gif) 0 0.1em no-repeat;
}
div#main ul#contentsNav li dl dd a:hover {
	background-image: url(/assets/images/arrow_contents_nav_on.gif);
}

/* #pageTitle */
div#main #pageTitle {
	margin-bottom: 20px;
}
/* #pageTitleTxt */
div#main #pageTitleTxt {
	margin-bottom: 16px;
	font-family: "メイリオ", "ＭＳ Ｐゴシック", "MS PGothic", "ヒラギノ角ゴシック Pro W3", "Hiragino Gothic Pro", serif;
	font-weight: bold;
	padding:13px;
	background: url(/assets/images/bgPagetitle.gif) repeat-x;;
	width:675px;
	font-size:150%;
}
/* #detailTitle */
div#detailTitle{
	border-top:1px solid #b6af9c;
	border-left:1px solid #c7c1b2;
	padding:15px 0 7px 15px;
	clear:both;}
div#detailTitle p.data{
	padding-bottom:5px;}
div#detailTitle h3{
	font-family: "メイリオ", "ＭＳ Ｐゴシック", "MS PGothic", "ヒラギノ角ゴシック Pro W3", "Hiragino Gothic Pro", serif;
	font-weight: bold;
	font-size:150%;
}



/* .sectionTitle */
div#main .mainInner h3 {
	border-left: 4px solid #064877;
	font-weight: bold;
	font-size:115%;
}
div#main .sectionTitle {
	padding:3px 10px;
	margin-bottom: 15px;
	line-height: 1;
}
div#main h3.sectionTitle {
	line-height: 1.5;
}


div#main .sectionTitle a { color:#31739a; }

div#main .sectionTitle span { 
	font-size:90%;
	font-weight:normal;
 }
div#main h3.sectionTitle span.enter {
	font-size: 100%!important;
	font-weight:bold;
	display:block;
}


/* div.title */
div#main div.title {
	position: relative;
}
/* .colMidashi */
div#main .colMidashi {
	font-size:105%;
	font-weight: bold;
	margin-bottom:10px;
}
div#main div.title p.link {
	position:absolute; top:18px; right:13px;
}
/* p.btnPrint */
div#main p.btnPrint {
	padding-left: 16px;
	background: url(/assets/images/icon_print.gif) 0 0.4em no-repeat;
	line-height: 1.2;
}
div#main p.btnPrint a {
	text-decoration: underline;
	color: #3878a2;
}
div#main p.btnPrint a:hover {
	text-decoration: none;
}
/* .attention */
div#main .attention {
	line-height: 1.2;
	color: #cb7800;
}
/* ul.note */
div#main ul.note li {
	margin-bottom: 0.3em;
	padding-left: 1em;
	text-indent: -1em;
	line-height: 1.2;
}
/* ul.listLine */
div#main ul.listLine li {
	margin-bottom: 0.3em;
	padding-left: 20px;
	background: url(/assets/images/icon_line.gif) 0 0.5em no-repeat;
	line-height: 1.2;
}

/* div.separator */
div#main div.separator {
	margin: 40px 0 25px;
	height: 1px;
	border: none;
	background: url(/assets/images/line_separator.gif) 0 0 repeat-x;
	z-index:100;
}

div#main div.separator02 {
	margin: 25px 0 30px;
	height: 1px;
	border: none;
	background: url(/assets/images/line_separator.gif) 0 0 repeat-x;
	z-index:100;
}

div#main div.separatorLine {
	margin: 25px 0 25px;
	height: 1px;
	border: none;
	background:#dbd6bb;
}
/* dl.captionImage
------------------------------------------------------------*/
/* float clear */
div#main dl.captionImage:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
div#main dl.captionImage { display:inline-block; }
* html div#main dl.captionImage { height:1%; }
div#main dl.captionImage { display:block; }
/* End float clear */
div#main dl.captionImage dt {
	*display: inline;
	*float: right;
}
div#main dl.captionImage dd {
	display: inline;
	float: right;
	margin: 3px 5px 0 0;
	background: url(/assets/images/arrow_caption.png) 0 0.25em no-repeat;
	line-height: 1.2;
	font-size: 85%;
}


/* dl.nextBtnImage
------------------------------------------------------------*/
/* float clear */
div#main dl.nextBtnImage:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
div#main dl.nextBtnImage { display:inline-block; }
* html div#main dl.nextBtnImage { height:1%; }
div#main dl.nextBtnImage { display:block; }
/* End float clear */
div#main dl.nextBtnImage dt {
	*display: inline;
	*float: right;
	text-align:center;
	margin-bottom:10px;
}


/* dl.colInfo
------------------------------------------------------------*/
/* float clear */
div#main dl.colInfo:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
div#main dl.colInfo { display:inline-block; }
* html div#main dl.colInfo { height:1%; }
div#main dl.colInfo { display:block;
margin-top:20px;
padding:15px;
background:#f4f0dc;}
/* End float clear */
div#main dl.colInfo dt {
	/**display: inline;
	*float: right;*/
	color:#333333;
	font-weight: bold;
	margin-bottom:5px;
}
div#main dl.colInfo dt.bule {
	*display: inline;
	*float: right;
	color:#3878a2;
	font-weight: bold;
	margin-bottom:5px;
}
div#main dl.colInfo dt.floatNone {
	display:block;
	float:none;
}
div#main dl.colInfo dd {
	display: inline;
	line-height:1.6;
}


/* table.information
------------------------------------------------------------*/
div#main table.information {}
div#main table.information th,
div#main table.information td {
	padding: 10px 0 11px;
	border-top: 1px solid #ededed;
	line-height: 1.2;
}
div#main table.information tr.borderOff th,
div#main table.information tr.borderOff td {
	border-top: none;
}
div#main table.information th {
	padding-left: 1px;
	padding-right: 10px;
}
div#main table.information th a,
div#main table.information td a {
	text-decoration: underline;
	color: #3878a2;
}
div#main table.information th a:hover,
div#main table.information td a:hover {
	text-decoration: none;
}

/* table.linkList
------------------------------------------------------------*/
table.tableList{
	border-collapse:collapse;
	line-height:1.6;}
table.tableList td {
	border:1px solid #333333;
	padding:10px 15px;}
table.pt5 th,
table.pt5 td{
	border:1px solid #333333;
	padding:5px 5px !important;
	line-height:1.5;
	font-size:90%;
}
table.tableList th {
	border:1px solid #333333;
	padding:10px 15px;
	font-weight:bold;
	background:#ededed;}
table.tableList a{
	color:#3878a2;
	text-decoration: underline;
}
table.tableList a:hover{
	text-decoration: none;}
	
table.tableList tr.btmb td {
	border-bottom:1px solid #333333;
}
table.tableList td.btmb {
	border-bottom:1px solid #333333;
}
table.tableList td.rtb {
	border-right:1px solid #333333;
}

.otani table.tableList th,
.otani table.tableList td {
	text-align: center;
}
.otani table.tableList td.alignLeft {
	text-align: left;
	padding-left: 1em;
}
.indent_one li {
	text-indent: -1em;
	padding-left: 1em;
}
/* ul.banners
------------------------------------------------------------*/
div#content ul.banners {
	clear: both;
	width: 965px;
	margin: 0 0 0 7px;
	padding-top: 30px;
	font-size: 0;
	line-height: 0;
}
div#content ul.banners li {
	display: inline;
	float: left;
	margin: 0 0 11px 11px;
}
/* float clear */
div#content ul.banners:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
div#content ul.banners { display:inline-block; }
* html div#content ul.banners { height:1%; }
div#content ul.banners { display:block; }
/* End float clear */




/* ul.banners
------------------------------------------------------------*/
ul.dtLink li {
	margin-bottom: 5px;
	line-height: 1.2;
}
ul.dtLink li a {
	display: block;
	padding-left: 18px;
	background: url(/assets/images/arrow_contents_nav.gif) 0 0.2em no-repeat;
}
ul.dtLink li a:hover {
	background-image: url(/assets/images/arrow_contents_nav_on.gif);
}

/* ul.
------------------------------------------------------------*/
ul.dtAnc li {
	margin-bottom: 5px;
	line-height: 1.2;
}
ul.dtAnc li a {
	display: block;
	padding-left: 18px;
	background: url(/assets/images/arrow_anchor_nav.gif) 0 0.1em no-repeat;
}
ul.dtAnc li a:hover {
	background-image: url(/assets/images/arrow_anchor_nav_on.gif);
}

div#localNaviBox {
	background:#f4efdb;
	width:683px;
	padding:0 12px;
	border: 1px solid #e0dcce;
}

/* local
------------------------------------------------------------*/
div#localNaviBox table#localNavi{
	background:#f4efdb;
	width:100%;
}
div#localNaviBox table#localNavi td {
	border:none;
	border-bottom: 1px solid #e0dcce;
}
div#localNaviBox table#localNavi td.lastChild {
	border-bottom: none;
}
div#localNaviBox table#localNavi td a {
	text-decoration: none;
	color: #503a00;
}
div#localNaviBox table#localNavi td a:hover {
	text-decoration: underline;
	color: #3878a2;
}
div#localNaviBox table#localNavi td p a {
	display: block;
	padding-left: 16px;
	background: url(/assets/images/localnav_arrow.gif) 0 0.2em no-repeat;
}
div#localNaviBox table#localNavi td p a:hover {
	background: url(/assets/images/localnav_arrow_on.gif) 0 0.2em no-repeat;
}
div#localNaviBox table#localNavi td p.active a {
	background: url(/assets/images/localnav_arrow_on.gif) 0 0.2em no-repeat;
	color: #3878a2;
	border-bottom: none;
}



/* ********************************************************************************
 * Link（青色リンク）
 * ******************************************************************************** */

/* a:link */
a.blue_link:link {
	color: #3878a2;
	text-decoration: underline;
}
/* a:active */
a.blue_link:active {
	color: #66a3cc;
	text-decoration: none;
}
/* a:visited */
a.blue_link:visited {
	color: #3878a2;
	text-decoration: underline;
}
/* a:hover */
a.blue_link:hover {
	color: #66a3cc;
	text-decoration: none;
}

